PERTALIFE - Bug #1204

attendance recap yg tampil hanya employee active
06/04/2022 06:13 PM - Moch Alinafia

Status: Closed Start date: 06/04/2022
Priority: Normal Due date:

Assignee: Moch Alinafia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Dev.

Tolong untuk attendance recap data yang di tampilkan hanya employee active

History

#1 - 06/04/2022 06:15 PM - M Azid Wahyudi
- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to Moch Alinafia

dear bang ali , untuk issue ini udah bisa di test ya

makasih

#2 - 09/13/2022 04:54 PM - Mega Yunita
- Status changed from QA Test to Closed

07/02/2025
